.surface-finishes-section {
  background: #f7f7f8;
  padding: 80px 0;
}

.surface-finishes-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.surface-finishes-section__title {
  text-align: center;
}

.surface-finishes-section__paragraph {
  text-align: center;
  margin: 50px 0;
}

.surface-finishes-section__grid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.surface-finishes-section__card {
  width: 23%;
  margin-bottom: 30px;
  background: #e0191e;
}

.surface-finishes-section__card-image {
  width: 100%;
}
.surface-finishes-section__card-image img {
  display: block;
  width: 100%;
}

.surface-finishes-section__card-name {
  font-weight: bold;
  color: #ffffff;
  padding: 15px 20px;
  margin: 0;
}

.surface-finishes-section__card-description {
  color: #ffffff;
  padding: 15px 20px;
  padding-top: 0;
  margin: 0;
}

@media screen and (max-width: 760px) {
  .surface-finishes-section__card {
    width: 48%;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .surface-finishes-section__card {
    width: 48%;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
}
